.tonyJobsBoardSearch .jobsBoardSearchBox { margin-bottom:32px; }
.tonyJobsBoardSearch h3 { margin-top:0px; padding-top:0px; clear:none; color:#333333;}
.tonyJobsBoardSearch .jobsBoardSearchBox .searchButtonWrap {   } 
.tonyJobsBoardSearch .jobsBoardSearchBox .fieldPair label { margin-bottom:2px; display:block } 
.tonyJobsBoardSearch .jobsBoardSearchBox .fieldPair .fieldCol { float:left }
.tonyJobsBoardSearch .jobsBoardSearchBox .fieldPair .fieldCol .ccm-search-option-type-number .ccm-input-text { width:50px !important; }
.tonyJobsBoardSearch .jobsBoardListingSearch_ak_wrap_job_id input{ width:50px !important; }
.tonyJobsBoardSearch .jobsBoardSearchBox .fieldPair .fieldCol .jobsBoardSearch-input-fID,
.tonyJobsBoardSearch .jobsBoardSearchBox .fieldPair .fieldCol .jobsBoardSearch-input-cID { width:30px !important; }
.tonyJobsBoardSearch .jobsBoardSearchBox .fieldPair .fieldCol .ccm-input-text { width:100px; }

.tonyJobsBoardSearch .jobsBoardSearchBox .fieldPair { margin-bottom:12px; }
.tonyJobsBoardSearch .jobsBoardSearchBox .searchButtonWrap { padding-top:4px; }

.tonyJobsBoardSearch .jobsBoardSearch_orderByWrap { float:right; }
.tonyJobsBoardSearch .jobsBoardSearchResults { width:100%; margin-top:16px; }
.tonyJobsBoardSearch .jobsBoardSearchResults .photo-list-item { text-align:center; vertical-align:top; padding-bottom:16px; float:left; }
.tonyJobsBoardSearch .jobsBoardSearchResults .photo-list-item .photo-list-item-inner { padding:0px 8px; overflow:hidden; }
.tonyJobsBoardSearch .jobsBoardSearchResults .photo-list-item .photo-list-item-inner.first { padding-left:0px }
.tonyJobsBoardSearch .jobsBoardSearchResults .photo-list-item .photo-list-item-inner.last { padding-right:0px }
.tonyJobsBoardSearch .jobsBoardSearchResults .photo-list-item .imgWrap { margin-bottom:4px; }

.tonyJobsBoardSearch .jobsBoardSearch_noFile { margin: 32px 0px; text-align:center; } 
.tonyJobsBoardSearch .jobsBoardSearch_row { margin-bottom:4px; text-align:left; }
.tonyJobsBoardSearch .jobsBoardSearch_row label { padding:0px; margin:0px;  background:none; padding-right:2px; display:inline; } 
.tonyJobsBoardSearch .jobsBoardSearch_row .jobsBoardSearch_rowVal { display:inline; }
.tonyJobsBoardSearch .jobsBoardSearch_row .jobsBoardSearch_fullRow { width: auto !important; float:none !important; text-align:center; }
.tonyJobsBoardSearch .jobsBoardSearch_row .jobsBoardSearch_noLabelImage { text-align:center; padding-bottom:2px; } 

.tonyJobsBoardSearch .spacer { clear:both; font-size:1px; line-height:1px; } 

.tonyJobsBoardSearch .pagingNav{ margin:16px 0px 8px 0px}
.tonyJobsBoardSearch .pagination{ text-align:center; color:#bbb; padding-top:4px}
.tonyJobsBoardSearch .pagination .pageRight{width:20%; float:right; text-align:right}
.tonyJobsBoardSearch .pagination .pageLeft{width:20%; float:left; text-align:left}
 
/* Jobs Board Listings Search Block */
.jobs-board-search-listing { /*padding-bottom:24px;*/ position:relative; width:100%; height:auto; top:0px; left:0px; } 
.jobs-board-search-listing .jobs-board-listing-title { margin-bottom:4px; }
.jobs-board-search-listing .jobs-board-listing-title h3 { display:inline; padding-right:4px; }
.jobs-board-search-listing .jobs-board-listing-type { line-height:16px; }
.jobs-board-search-listing .jobs-board-listing-salary { float:right; text-align:right; padding-left:8px; } 
.jobs-board-search-listing .jobs-board-listing-status { font-size:11px; line-height:14px; } 

.jobs-board-search-listing .jobs-board-listing-data { color:#999; margin-bottom:2px; }
.jobs-board-search-listing .jobs-board-listing-data span { padding-right:8px; } 

.jobsBoardSearchResults .jobs-board-listing-description { margin:0 0 2px 0; }
.jobsBoardSearchResults .jobs-board-listing-details { color:#999; font-size:11px; margin-bottom:2px; } 
.jobsBoardSearchResults .jobs-board-listing-job-id { padding-left:12px; } 
.jobs-board-search-listing .listing-more-info { margin-top:2px; font-size:13px; line-height:16px; } 
